@font-face {
    font-family: 'Helios';
    src: local('HeliosC-Bold'), local('HeliosC Bold'),
        url('/assets/spec/fonts/HeliosC-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
  }
  @font-face {
    font-family: 'Helios Regular';
    src: local('HeliosC'), local('HeliosC'),
        url('/assets/spec/fonts/HeliosC.ttf') format('truetype');
    font-weight: 400;
    font-style: regular;
  }
  
  
  
    @font-face {
    font-family: 'FranklinGothicDemiC';
    src: local('FranklinGothicDemiC'), local('Franklin Gothic Demi'),
        url('/assets/spec/fonts/FranklinGothicDemiC_18554.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
  }

  @font-face {
font-family: "FranklinGothicBookC";
src: url('/assets/spec/fonts/ofont.ru_Franklin Gothic Book.ttf') format('truetype'); 
}

body{
   font-family: "FranklinGothicBookC"; 
}
footer p {
  font-size: 66.471px;
  color: rgb( 255, 255, 255 );
  line-height: 1;
  text-align: center;
  -moz-transform: matrix( 0.60175139668753,0,0,0.60176991150442,0,0);
  -webkit-transform: matrix( 0.60175139668753,0,0,0.60176991150442,0,0);
  -ms-transform: matrix( 0.60175139668753,0,0,0.60176991150442,0,0);
  margin-bottom:0;
}
ul.list-harakter {
    margin: 0;
    padding: 0 0 0 20px;
}


ul.list-harakter li {
    font-size: 15px;
        font-family:"Helios Regular";
}
p.old-price-under {
    font-size: 26px;
    font-family: "Helios";
    color: rgb( 241, 23, 18 );
    font-weight: bold;
    text-decoration: line-through;
    line-height: 1.308;
    padding-top: 30px;
}
p.title-h2-harakter {
   font-size: 24px;
    font-family: "Helios";
    color: rgb( 0, 0, 0 );
    font-weight: bold;
    line-height: 1.417;
    text-align: left;
    margin: 0;
}
h2{
  font-size: 50px;
  font-family: "FranklinGothicDemiC";
  color: rgb( 0, 0, 0 );
  line-height: 1;
}
.container.politika-dannykh {
    padding: 90px 20px;
}
.contact{
  text-align: center;
    padding: 55px 0px 20px 0px;
    background: url(/assets/spec/image/new_land/Backgraund-7.png) no-repeat 50% / cover;
}
div#banner {
    background: url(/assets/spec/image/new_land/Backgraund-1.png);
    background-repeat: round;
    min-height: 750px!important;
}
.contact h2{
   font-size: 44px;
    font-family: "FranklinGothicDemiC";
    color: rgb( 255, 255, 255 );
    text-transform: uppercase;
    line-height: 0.816;
}
.head-form {
    padding-bottom: 50px;
}
.logo {
    margin-top: 20px;
}
.contact p{
 font-family: "FranklinGothicDemiC";
    font-size: 35px;
    color: rgb(255 255 255 / 89%);
    line-height: 1;
}
.row.primenenie-image {
    position: relative;
}

a:hover {
    color: #ccd0d5!important;
    cursor: pointer;
}
a:not([href]):not([tabindex]) {
    color: #ffffff;
    text-decoration: none;
}
.menu {
    padding-right: 150px;
    padding-top: 30px;
}

.phone-block {
    text-align: left;
}

p.text-banner-comf {
    font-size: 36px;
    font-family: "FranklinGothicBookC";
    color: rgb( 255, 255, 255 );
    line-height: 0.72;
    padding-top: 60px;
    padding-bottom: 25px;
}

img.toilete-img {
        top: 0px;
    position: absolute;
    z-index: 90;
    left: 380px;
}
.boxs-on-delivery {
    padding: 90px 80px;
}

.nash-partner-section p {
    font-size: 26px;
    color: rgb( 0, 0, 0 );
    font-weight: bold;
    line-height: 1.923;
    margin: 0px 25px 0px 0px;
    display: flex;
    text-align: center;
    align-items: center;
}
.row.mt-50 {
    margin-top: 50px;
    margin-left: 30px;
}
.nash-partner {
    display: flex;
    text-align: center;
    align-items: center;
    margin-top: 60px;
}

.partners-bef1:after {
   position: absolute;
    content: "";
    width: 75px;
    height: 25px;
    background: url(/assets/spec/image/new_land/Strelka-1.png) no-repeat 50%;
    top: 45%;
    left: 85%;
    font-weight: 300;
}
.block-charapters {
    text-align: left;
}

.partners-bef2:after {
   position: absolute;
    content: "";
    width: 75px;
    height: 25px;
    background: url(/assets/spec/image/new_land/Strelka-1.png) no-repeat 50%;
    top: 45%;
    left: 85%;
    font-weight: 300;
}

.primenenie-image .prim3 p,
.primenenie-image .prim4 p{
      bottom: 0%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);

}

.h2-prem { 
 font-size: 60px;
    font-family: "Helios";
    color: rgb( 0, 0, 0 );
    font-weight: bold;
    line-height: 0.9;
    text-align: left;
}
.title_card h2 {
 font-size: 60px;
  font-family: "Helios";
  color: rgb( 0, 0, 0 );
  font-weight: bold;
  line-height: 1.067;
}

.bg-primenenie {
    background: url(/assets/spec/image/new_land/Back-Primenenie.png);
     padding: 30px 120px 15px 120px;
}
.bg-primenenie p {
    font-size: 28px;
    font-family: "Helios";
    color: rgb( 0, 0, 0 );
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.929;
    text-align: left;
}

p.footer-phone {
    font-size: 30px;
    padding-top:30px;
    color: rgb( 255, 255, 255 );
    line-height: 1.538;
    padding-bottom:15px;
}
.footer-phone-block {
    padding-top: 15px;
}

.tovar-card {
        padding: 150px 70px 0px 70px;
        position: relative;
}
.title_card {
    padding-right: 210px;
    padding-bottom: 40px;
}
.title_card p {
   padding-right: 230px;
    font-size: 28px;
    font-family: "Helios";
    color: rgb( 0, 0, 0 );
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.786;
}
p.title-text-charapter {
   min-height: 80px;
    margin: 15px 0px;
    text-align: start;
    padding-left: 60px;
    font-size: 18px;
}
.block-info-chatapters {
    padding: 0px 30px 0px 60px;
}
p.site-name {
    font-size: 20px;
    font-family: "Helios";
    color: rgb( 0, 0, 0 );
    font-weight: bold;
    text-align: center;
    text-decoration:underline;
}
span.knopka267nw {
    font-size: 24px;
    font-family: "FranklinGothicBookC";
    color: rgb(0 0 0);
    line-height: 0.926;
    border-width: 1px 2px 3px;
    border-color: #DADADA;
    border-style: solid;
    width: 220px;
    text-align: center;
    padding: 15px 80px;
    margin-top: 20px;
    cursor: pointer;
    border-radius: 40px;
    background-color: #DADADA;
}
.ask-quest {
    margin-top: 50px;
}
h2.h2-doubel {
    padding-right: 420px;
}
img.sale-bg-toilet {
    position: absolute;
    z-index: 10;
    left: 50%;
    transform: translateX(-50%);
    top: 500px;
}
p.tovar_name {
   font-size: 30px;
    font-family: "Helios";
    color: rgb( 0, 0, 0 );
    line-height: 1.133;
    margin: 15px 0px;
    text-align: start;
    padding-left: 60px;
    min-height: 140px;
}
h3.warm-sale {
   font-size: 28px;
    font-family: "Helios";
    color: rgb( 0, 0, 0 );
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.786;
    padding: 30px 120px 15px 120px;
    text-align: left;
}
p.price {
    font-size: 40px;
    color: rgb( 241, 23, 18 );
    font-weight: bold;
    line-height: 1.133;
    padding-right: 25px;
}
.row.price-pay {
   align-items: center;
   padding-left: 13px;
}
a.buttom-pay {
    background-color: #f20c0c;
    font-size: 21px;
    color: rgb( 255, 255, 255 );
    line-height: 1.36;
    text-align: center;
    padding: 5px 20px;
    border-radius: 30px;
}
.planka-nalichie {
    padding-right: 210px;
}

.container.forma-mt {
    margin-top: 550px;
}
.footer-phone-block p {
    font-size: 35px;
    margin: 0;
    padding: 0;
}
p.sub-title-about {
    padding-left: 130px;
    font-size: 28px;
    font-family: "Helios";
    color: rgb( 0, 0, 0 );
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.786;
}
p.sub-title-about2 {
 padding-left: 130px;
    font-size: 22px;
    font-family: "Helios";
    color: rgb( 0, 0, 0 );
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.786;
}
.card-about-me p {
    font-size: 26px;
    font-family: "Helios";
    color: rgb( 0, 0, 0 );
    font-weight: bold;
    line-height: 1.308;
    padding:10px;
}
.card-about-me:nth-child(odd) p {
        padding-left: 135px;
}
.card-about-me:nth-child(even) p {
        padding-left: 35px;
}
p.warm-site {
    font-size: 26px;
    font-family: "Helios";
    color: rgb( 0, 0, 0 );
    font-weight: bold;
    line-height: 1.786;
    text-align: center;
    padding-top: 30px;
}
p.warm-site2 {
    font-size: 26px;
    font-family: "Helios";
    color: rgb( 0, 0, 0 );
    font-weight: bold;
    line-height: 1.786;
    text-align: center;
}

p.text-primenenie {
    font-size: 28px;
    font-family: "Helios";
    color: rgb( 255, 255, 255 );
    font-weight: bold;
    line-height: 1.929;
}

.primenenie-image p {
    bottom: 50%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
img.toilet-on-romb {
  top: 54%;
    position: absolute;
    z-index: 10;
    left: 30%;
    transform: translateX(-50%);
    transform: translateY(-50%);
}
p.obrabotka-dannyh {
    font-size: 12px;
    color: rgb( 255, 255, 255 );
    line-height: 2.25;
}


.primenenie {
  position: relative;  
    
}
.head-form-det {
    margin: 25px 0px 25px 0;
}






.contact p a{
   color: rgb(255, 255, 255 );
}
.forma{
 background: url(/assets/spec/image/new_land/zakaz.png) no-repeat 50% / cover;
    padding-top: 35px;
    text-align: center;
}
.forma .partner {
  font-size: 30px;
  font-family: "FranklinGothicDemiC";
  color: rgb( 255, 255, 255 );
  text-transform: uppercase;
  line-height: 1.833;
     margin-bottom: 55px;
}
.forma p{
  font-size: 22px;
  color: rgb( 255, 255, 255 );
  line-height: 1.342;
}

.blue {
    background: #0f31f4;
    padding: 35px 30px;
    width: 735px;
    margin: 0 auto;
}
input.s-message{
    display:none;
    
}
.checkbox span{
  font-size: 12px;
  color: rgb( 255, 255, 255 );
  line-height: 2.25;
}
.politika {
    font-size: 12px;
    color: rgb( 255, 255, 255 );
    line-height: 2.25;
    text-align: center;
}
.partners-bef1 img {
    float:left;
}
.partners-bef img {
    float:right;
}

.politika a {
    font-size: 12px;
    color: rgb( 255, 255, 255 );
    line-height: 2.25;
    text-align: center;
    text-decoration: underline;
}
.blue h2 {
  font-size: 41.016px;
  font-family: "FranklinGothicDemiC";
  color: rgb( 255, 255, 255 );
  line-height: 1;
  padding-bottom:50px;
    text-transform: uppercase;

}
.blue form.ajax_form {
    max-width: 570px;
    width: 100%;
    margin: 0 auto;
}
.form-control,.input_btn input {
    background: #dadada;
    margin: 0 0 30px;
    text-align:center;
  font-size: 20px;
  font-family: "FranklinGothicBookC";
  color: rgb( 29, 29, 27 );
  line-height: 1.709;
    border-radius: 20px;
    height: 57px;
}
.input_btn input {
    font-size: 20px;
    font-family: "FranklinGothicDemiC";
    color: rgb( 29, 29, 27 );
    line-height: 1.709;
    text-transform: uppercase;
    width: 100%;
    border: none;
}

img{
    max-width:100%;
    height:auto;
}
.lizensiya {
    padding: 80px 0 60px;
}
.bg-licens {
 background: url(/assets/spec/image/new_land/Ugol-company.png) no-repeat 0% -125%;
    position: relative;
    bottom: 80px;
}

.lizensiya h2 {
    font-size: 60px;
    font-family: "Helios";
    color: rgb( 0, 0, 0 );
    font-weight: bold;
    padding-left: 130px;
    padding-top: 55px;
    
}
.geografiya h2 {

    text-align: center;
    color: white;
    font-size: 59.964px;
}
.geografiya{
  padding-top: 250px;
    background:url(/assets/spec/image/fon5.jpg) no-repeat 50% / cover ; 
    height: 885px;
}
.page{
    margin:0 auto;
    max-width:1260px;
}
.kak-rabotaem{
    text-align:center;
    padding-top:55px;
    background:url(/assets/spec/image/new_land/Backgraund-4.jpg) no-repeat 50% / cover ; 
}
.kak-rabotaem .block-rabotaem .text,.predlagaem .block-rabotaem .text{
  font-size: 20px;
  font-family: "FranklinGothicDemiC";
  color: rgb( 0, 0, 0 );
  line-height: 1;
  text-align: center;
  -moz-transform: matrix( 1.00446314756925,0,0,1.00000001563401,0,0);
  -webkit-transform: matrix( 1.00446314756925,0,0,1.00000001563401,0,0);
  -ms-transform: matrix( 1.00446314756925,0,0,1.00000001563401,0,0);
  margin-top: 15px;
}
.kak-rabotaem .block-rabotaem,.predlagaem .block-rabotaem{
  margin-bottom: 80px;
}
.podpis-rabota {
  font-family: "FranklinGothicDemiC";
    color: rgb( 0, 0, 0 );
    line-height: 1;
    text-align: left;
    margin: 10px 0 55px;
    font-size: 28px;
    color: rgb( 0, 0, 0 );
    font-weight: bold;
    text-transform: uppercase;
    line-height: 1.786;
}
.text_info {
  font-size: 22px;
  font-family: "FranklinGothicDemiC";
  color: rgb( 0, 0, 0 );
  line-height: 1.455;
  text-align: left;
}
.complect-rabot{
    background:url(/assets/spec/image/fon3.jpg) no-repeat 50% / cover;
    text-align: center;
    padding: 70px 0;
}
.border-ramka {
    border: 8px solid rgb(255 255 255 / 0.4);
    padding: 50px 20px;
}
.border-ramka h2{
  font-size: 60.168px;
  font-family: "FranklinGothicDemiC";
  color: rgb( 255, 255, 255 );
  margin-bottom:55px;
}
.border-ramka .text-komplect {
  font-size: 26px;
  font-family: "FranklinGothicDemiC";
  color: rgb( 255, 255, 255 );
  line-height: 1.2;
}
.knopka {
  display: inline-block;
  font-size: 24.01px;
  font-family: "FranklinGothicBookC";
  color: rgb( 255, 255, 255 );
  line-height: 1.083;
  text-align: center;
  border:3px solid #6fc9ff;
  padding: 15px 50px;
  border-radius: 10px;
  margin-top: 25px;
}
.modal-dialog .checkbox span {
    text-align: center;
    color: #151515;
    display: block;
}
.modal-title {
    font-family: "FranklinGothicDemiC";
}
.modal .modal-dialog{
margin:0;
    width: 500px;
left: 50%;
    top: 50%;
    transform: translate(-50%,-50%)!important;
}
button.close {
    position: absolute;
    right: 15px;
}
.predlagaem{
    text-align: center;
}
.bcg-card-tovar {
    background: url(/assets/spec/image/new_land/Backgraund-2.jpg);
    background-repeat: no-repeat;
    background-size: contain;
}
span.bold {
    display: block;
    font-size: 28px;
}
.banner{
    height:100%;
    padding-top: 40px;
}

.phone-block p.phone {
  font-size: 30px;
    font-family: "FranklinGothicBookC";
    color: rgb( 255, 255, 255 );
    line-height: 1.333;
    margin-right: 35px;
}
head-form-det {
    margin: 30px 0 30px 0;
}

.banner h1{
   margin-top: 10px;
    text-transform: uppercase;
    font-size: 100px;
    font-family: "FranklinGothicDemiC";
    color: rgb( 255, 255, 255 );
    line-height: 1.091;
    z-index: 100;
    position:relative;
}
.banner h1 span{
    display: block;
    
}
.phone-block {
     font-size: 26px;
    font-family: "FranklinGothicBookC";
    color: rgb( 255, 255, 255 );
    line-height: 1.333;
    margin-bottom:0px;
}
.phone-block p {
    margin-bottom:0px;
}
nav.tab ul{
    display:flex;
    padding: 0;
    justify-content: space-between;
}
nav.tab a{
  font-size: 16px;
  font-family: "FranklinGothicBookC";
  color: rgb( 255, 255, 255 );
  text-transform: uppercase;
  line-height: 2.25;
  text-decoration:none;
}
nav.tab ul li {
list-style: none;
    border-bottom: 4px solid transparent;
    z-index: 100;
}

.phone-block {
    text-align: left;
}
.mt-175{
    margin-top:175px;
}
span.knopka267 {
  font-size: 28px;
    font-family: "FranklinGothicBookC";
    color: rgb( 255, 255, 255 );
    line-height: 0.926;
    border-width: 1px 2px 3px;
    border-color: #2440ff;
    border-style: solid;
    width: 220px;
    text-align: center;
    padding: 15px 30px;
    margin-top: 20px;
    cursor: pointer;
    border-radius: 40px;
    background-color: #2440ff;
}
.img-abs{
    position: absolute;
    z-index: 1;
    top: 0;
}
 .banner .container{
    position: relative;
    z-index: 2;
}
nav.tab ul li:hover {
    border-bottom: 4px solid #6fc9ff;
}
@media (min-width: 1100px){
img.toilet-on-romb {
   top: 58%;
    left: 33%;
    width: 30%;
}
}
@media (max-width: 1099px){
    .bg-primenenie {
    padding: 30px 80px 15px 80px;
}
h3.warm-sale {
    text-align: center;
    font-size: 23px;
    padding: 30px 10px 15px 10px;
    text-align: center;
}
p.old-price-under {
    text-align: center;
}
p.title-text-charapter {
    text-align: center;
    min-height: auto;
        padding-left: 0;
}
nav.tab {
    padding-top: 0px;
}
.banner h1 {
    margin-top: 0px;
}
p.text-banner-comf {
    padding-top: 10px;
}
img.toilete-img {
  top: 180px;
    position: absolute;
    z-index: 90;
    left: 430px;
    width: 41%;
}
nav.tab a {
    font-size: 16px;
    font-family: "FranklinGothicBookC";
    color: rgb( 255, 255, 255 );
    text-transform: uppercase;
    line-height: 2.25;
    text-decoration: none;
    padding-left: 10px;
}
.title_card {
    padding-right: 0;
    padding-bottom: 0px;
}
.planka-nalichie {
    padding-right: 0;
}
img.toilet-on-romb {
    top: 60%;
    
    left: 35%;
   
    width: 30%;
}
}

@media (min-width: 1000px){
.primenenie-image p {
    bottom: 80%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: max-content;
}
}


@media (max-width: 999px){
img.toilete-img {
    display: none;
}
.prim1 p {
    bottom: 55%;
    left: 52%;
    transform: translateX(-50%);
}
.prim2 p {
bottom: 55%;
    left: 65%;
    transform: translateX(-50%);
}
img.toilet-on-romb {
    top: 60%;
}
.head-form-det {
    margin: 0 auto;
    text-align: center;
}
nav.tab {
    padding-left: 0;
    padding-top: 0px;
}
}
@media (max-width: 991px){
    
    img.toilet-on-romb {
  top: 65%;
    left: 35%;
    width: 31%;
}
.h2-prem {
    text-align: center;
}
.bg-primenenie p {
    text-align: center;
}
.modal .modal-dialog {
    width: 100%;
}
.phone-block a.phone {
    font-size: 25px;
display:block;
    margin-right: 0;
}
.banner h1 {
    font-size: 28px;
}
.banner {
    height: auto;
}
.menu {
    padding-right: 0;
}
p.text-banner-comf {
    padding-top: 5px;
    padding-bottom: 50px;
    text-align: center;
}
.title_card {
    padding-right: 0;
    padding-bottom: 40px;
    text-align: center;
}
h2.h2-doubel {
    padding-right: 0;
}
.title_card p {
    padding-right: 0;
}
p.tovar_name {
    text-align: center;
    padding-left: 0;
}
.planka-nalichie {
    padding-right: 0;
}
.row.price-pay {
    justify-content: center;
}
.banner h1 {
    font-size: 35px;
    text-align: center;
    margin-top: 10px!important;
}
footer p{
       font-size: 26px;
   }
.knopka {
    display: inline-block;
    font-size: 20px;
}
.complect-rabot {
    padding: 20px 0;
}
   .border-ramka h2 {
    font-size: 35px;
    margin-bottom: 25px;
}
.border-ramka .text-komplect {
    font-size: 18px;
}
      .kak-rabotaem,.predlagaem {
    padding-bottom: 30px;
   }

   .lizensiya .col-sm-4{
    margin-bottom:20px;
}
   .forma .partner {
    font-size: 24px;
    margin-bottom: 25px;
}
.forma p{
    font-size:18px;
}
.blue h2 {
    font-size: 32px;
    padding-bottom: 30px;
}
   .carta {
    padding: 0 25px;
}
    footer,.lizensiya{
     padding:30px 0;  
   }
    h2{
 font-size: 28px; 
 margin-bottom: 25px!important;
   }
   .kak-rabotaem .block-rabotaem,.predlagaem .block-rabotaem {
    margin-bottom: 30px;
}
.podpis-rabota {
    font-size: 18px;
    margin: 20px 0;
    text-align: center;
}
.partners-bef1:after,
.partners-bef2:after {
   content:none;
     padding-bottom:25px;
}
.row.mt-50 {
    margin-top: 50px;
     margin-left: 0px; 
}
   .contact{
      padding:30px 0 0 ;   
   }
   .text_info{
     font-size: 18px;
   }
   .contact p{
     font-size: 36px;
    padding-bottom: 0px!important;
    line-height: 1;
   }
    
}

@media (max-width: 582px){
img.toilet-on-romb {
    
    display: none;
}
.bg-licens {
    background: url(/assets/spec/image/new_land/Ugol-company.png) no-repeat 0% -125%;
    position: relative;
    bottom: 30px;
}
}



@media (max-width: 560px){
    .banner .row {
    text-align: center;
    flex-wrap: wrap;
    display:block;
    }   
 .tovar-card {
    padding: 100px 20px 0px 20px;
}   
.title_card h2 {
    font-size: 45px;
}
.bg-primenenie {
    padding: 30px 20px 15px 20px;
    text-align: center;
}
.h2-prem {
    font-size: 45px;
}
.bg-primenenie p {
    font-size: 24px;
}
.prim1 p,
.prim2 p,
.prim3 p,
.prim4 p {
    left: 50%;
    transform: translateX(-50%);
}
img.toilet-on-romb {
    display:none;
}
.boxs-on-delivery {
    padding: 60px 10px;
}
.row.mt-50 {
    margin-left: 0px;
    display: block!important;
    text-align: center;
}
.lizensiya h2 {
    font-size: 45px;
    padding-left: 0;
    text-align: center;
}
p.sub-title-about {
    padding-left: 0;
    font-size: 23px;
    text-align: center;
}
.card-about-me:nth-child(odd) p {
    text-align: center;
    padding-left: 0;
}
.card-about-me:nth-child(even) p {
    text-align: center;
    padding-left: 0;
}
p.text-banner-comf {
    font-size: 30px;
}
p.tovar_name {
    padding-left: 0;
}
.row.price-pay {
    align-items: center;
    transform: translateX(10%);
    padding-left:0;
}
.planka-nalichie {
    padding-right: 0;
    padding-bottom: 60px;
}
.partners-bef1,
.partners-bef2,
.partners-bef3 {
    padding: 0px 0px 30px 0px;
}
.nash-partner {
    display: block;
}
.primenenie-image .prim3 p, .primenenie-image .prim4 p {
    bottom: 80px;
    position: absolute;
}
.primenenie-image .prim1 p, .primenenie-image .prim2 p {
    bottom: 80px;
    position: absolute;
    text-align: center;
}
.row.price-pay {
    align-items: center;
    transform: translateX(10%);
    padding-left: 0;
    width: 100%;
}
.contact p {
    font-size: 33px;
    line-height: 1.3;
}
img.toilete-img
  .primenenie-image p {
    bottom: 185px;
    position: absolute;
    left: 55%;
    transform: translateX(-50%);
}
.primenenie-image .prim3 p, .primenenie-image .prim4 p {
    bottom: 40px;
    position: absolute;
    left: 55%;
    transform: translateX(-50%);
}
.toilete-bg {
    display:block;
}
.phone-block p.phone {
    margin-right: 0px;
}
   nav.tab {
    padding-left: 0px;
    padding-top: 0px;
}

.banner {
    height: 100%;
}
.mt-175 {
    margin: 13px auto 0;
    display: block;
}
span.knopka267 {
 margin: 20px auto 0;
}
.banner h1 {
    font-size: 35px;
    text-align: center;
    margin-top: 30px;
}
.banner {

    padding-top: 20px;
}
.phone-block {
    text-align: center;
}
.nash-partner {
    display: block;
}
.partners-bef1,
.partners-bef2,
.partners-bef3 {
 padding-bottom:30px;   
}
nav.tab {
    padding-left: 0;
    padding-top: 30px;
}
}
@media (max-width: 767px){
    .nash-partner {
    display: block;
    text-align: center;
    align-items: center;
    margin-top: 60px;
    width: auto;
}
.bcg-card-tovar {
    background:none;
}

p.sub-title-about2 {
    padding-left: 0px;
    text-align: center;
}
.blue {
    
    width: auto;
    margin: 0 auto;
}
.partners-bef1 img {
    float:none;
}
.partners-bef img {
    float:none;
}
.block-info-chatapters {
    padding: 0px 10px 0px 10px;
}


.primenenie-image p {
 text-align:center;
font-size:18px;
    
}
.primenenie-image .prim1 p, .primenenie-image .prim2 p {
    position: absolute;
    text-align: center;
    bottom: 0;
    top: 50%;
}
.primenenie-image .prim3 p, .primenenie-image .prim4 p {
    position: absolute;
    text-align: center;
    bottom: 0;
    top: 50%;
}
.bg-licens {
    background: url(/assets/spec/image/new_land/Ugol-company.png) no-repeat 0% 10% /cover;
}
img.toilete-img {
    display: none;
}
.lizensiya h2 {
    padding-left: 0;
    text-align: center;
}
p.sub-title-about {
    padding-left: 0;
    text-align: center;
}
.card-about-me:nth-child(odd) p {
    padding-left: 0;
    text-align: center;
}
.card-about-me:nth-child(even) p {
    padding-left: 0;
    text-align: center;
}
.head-form-det {
    margin: 0 auto;
    text-align: center;
}
nav.tab {
    padding-left: 30px;
    padding-top: 0px;
}
.row.text-for-adapt {
    justify-content: center;
}
.partners-bef1, .partners-bef2, .partners-bef3 {
    padding-bottom:30px;
}
    .img-abs {

    display: none;
}

nav.tab a {
  
    line-height: 1;
}
.banner .container {
    max-width: 100%;
}
nav.tab ul {
    display: block;
    margin-top:20px;
    text-align:center;
}
nav.tab ul li {
    margin: 10px;
    display: inline-block;
}
   footer p{
       font-size: 35px;
   }
   .kak-rabotaem {
    padding-top: 55px;
    padding-bottom: 55px;
   }
   .geografiya{
     padding-top: 130px;
    height: 550px;
}
.geografiya h2 {

    font-size: 40px;
}
   h2{
 font-size: 35px;
margin-bottom: 45px;
   }
   .contact{
      padding:50px 0 0 ;   
       
   }
   .contact p{
       font-size: 22px; 
        padding-bottom:45px!important;
       
   }
      footer,.lizensiya{
     padding:60px 0 0 0;  
   }
   .boxs-on-delivery {
    padding: 60px 20px;
}
.title_card h2 {
    font-size: 45px;
}
.h2-prem {
    font-size: 45px;
}
.lizensiya h2 {
    font-size: 45px;
    padding-top: 45px;
}
   p.partner img {
    display: block;
    margin: 0 auto;
}
.lizensiya .col-sm-4{
    margin-bottom:20px;
}
.forma .partner {
    font-size: 30px;
    margin-bottom: 35px;
}
.border-ramka h2 {
    font-size: 45px;
    margin-bottom: 35px;
}
.border-ramka .text-komplect {
    font-size: 22px;
}
.menu {
    padding-right:0;
}
.toilete-bg {
    display:none;
}
p.text-banner-comf {
    text-align: center;
}
p.text-banner-comf {
    padding-top: 70px;
    padding-bottom: 25px;
    text-align: center;
}
.banner h1 {
    font-size: 50px;
    text-align: center;
    margin-top: 30px;
}
.title_card {
    padding-right: 0;
    padding-bottom: 0;
    text-align: center;
}
h2.h2-doubel {
    padding-right: 0;
}
.title_card p {
    padding-right: 0;
}
p.tovar_name {
    text-align: center;
}
.row.price-pay {
    align-items: center;
    justify-content: center;
}
.planka-nalichie {
    padding-right: 0;
    padding-bottom: 60px;
}
.bg-primenenie {
    padding: 30px 60px 15px 60px;
    text-align: center;
}
.primenenie-image p {
    bottom: 50%;
    position: absolute;
    left: 65%;
    transform: translateX(-50%);
}
img.toilet-on-romb {
    top: 70%;
    position: absolute;
    z-index: 10;
    left: 35%;
    transform: translateX(-50%);
    transform: translateY(-50%);
    width: 30%;
}
.prim1 p {

    left: 50%;
    transform: translateX(-50%);
    top: 0%;
}
.prim2 p {
       left: 50%;
    transform: translateX(-50%);
    top: 10px;
}
.primenenie-image .prim3 p, .primenenie-image .prim4 p {
    bottom: 0px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.text_info {
    text-align: center;
}
.row.mt-50 {
    margin-left: 15px;
    display: block!important;
    text-align: center;
}
.boxs-on-delivery .container {
    max-width: 100%;
}
.partners-bef1:after,
.partners-bef2:after {
 content:none;   
}
.podpis-rabota {
    text-align: center;
}
.nash-partner-section p {
    display: block;
     text-align: center;
}
.contact p {
    font-size: 36px;
    padding-bottom: 0px!important;
    line-height: 1;
}
}

@media (max-width: 560px){
.modal .modal-dialog {
    width: 100%;
}
.phone-block a.phone {
    font-size: 25px;
display:block;
    margin-right: 0;
}
.banner h1 {
    font-size: 28px;
}
.banner {
    height: auto;
}

footer p{
       font-size: 26px;
   }
.knopka {
    display: inline-block;
    font-size: 20px;
}
.complect-rabot {
    padding: 20px 0;
}
   .border-ramka h2 {
    font-size: 35px;
    margin-bottom: 25px;
}
.border-ramka .text-komplect {
    font-size: 18px;
}
      .kak-rabotaem,..predlagaem {
    padding-top: 30px;
    padding-bottom: 30px;
   }
   .geografiya h2 {

    font-size: 35px;
}
      .geografiya{
  padding-top: 80px;
    height: 350px;
}
   .lizensiya .col-sm-4{
    margin-bottom:20px;
}
   .forma .partner {
    font-size: 24px;
    margin-bottom: 25px;
}
.forma p{
    font-size:18px;
}
.blue h2 {
    font-size: 32px;
    padding-bottom: 30px;
}
   .carta {
    padding: 0 25px;
}
    footer,.lizensiya{
     padding:30px 0 0 0;  
   }
    h2{
 font-size: 28px; 
 margin-bottom: 25px!important;
   }
   .kak-rabotaem .block-rabotaem,.predlagaem .block-rabotaem {
    margin-bottom: 30px;
}

.podpis-rabota {
    font-size: 18px;
    margin: 20px 0;
}
   .contact{
      padding:30px 0 0 ;   
   }
   .text_info{
     font-size: 18px;
   }
   .contact p{
       font-size: 18px; 
        padding-bottom:25px;
   }
}

@media (max-width: 560px){
 .tovar-card {
    padding: 100px 20px 0px 20px;
}   
.title_card h2 {
    font-size: 45px;
}
.bg-primenenie {
    padding: 30px 20px 15px 20px;
    text-align: center;
}
.h2-prem {
    font-size: 45px;
}
.bg-primenenie p {
    font-size: 24px;
}
.prim1 p,
.prim2 p,
.prim3 p,
.prim4 p {
    left: 50%;
    transform: translateX(-50%);
}
img.toilet-on-romb {
    display:none;
}
.boxs-on-delivery {
    padding: 60px 10px;
}
.row.mt-50 {
    margin-left: 0px;
    display: block!important;
    text-align: center;
}
.lizensiya h2 {
    font-size: 45px;
    padding-left: 0;
    text-align: center;
}
p.sub-title-about {
    padding-left: 0;
    font-size: 23px;
    text-align: center;
}
.card-about-me:nth-child(odd) p {
    text-align: center;
    padding-left: 0;
}
.card-about-me:nth-child(even) p {
    text-align: center;
    padding-left: 0;
}
p.text-banner-comf {
    font-size: 30px;
}
p.tovar_name {
    padding-left: 0;
}
.row.price-pay {
    align-items: center;
    transform: translateX(10%);
    padding-left:0;
}
.planka-nalichie {
    padding-right: 0;
    padding-bottom: 60px;
}
.partners-bef1,
.partners-bef2,
.partners-bef3 {
    padding: 0px 0px 30px 0px;
}
.nash-partner {
    display: block;
}
.primenenie-image .prim3 p, .primenenie-image .prim4 p {
    bottom: 80px;
    position: absolute;
}
.primenenie-image .prim1 p, .primenenie-image .prim2 p {
    bottom: 80px;
    position: absolute;
    text-align: center;
}
.row.price-pay {
    align-items: center;
    transform: translateX(10%);
    padding-left: 0;
    width: 100%;
}
.contact p {
    font-size: 33px;
    line-height: 1.3;
}
}
